<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Visitor Software</title>
</head>
<body>
    <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow">
        <a class="navbar-brand col-md-3 col-lg-2 mr-0 px-3" href="index.html">Visitor Software</a>
        <button class="navbar-toggler position-absolute d-md-none collapsed" type="button" data-toggle="collapse" data-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <ul class="navbar-nav px-3">
          <li class="nav-item text-nowrap">
            <a class="nav-link" href="#"><img src="../icons/feather/log-out.svg" alt="Abmelden" id="log-out"></a>
          </li>
        </ul>
    </nav>
    <div class="container-fluid">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
                <div class="sidebar-sticky pt-3">
                  <ul class="nav flex-column">
                    <li class="nav-item">
                      <a class="nav-link" href="index.html">
                        <span><img src="../icons/feather/home.svg" id="icons"></span> 
                        Dashboard 
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="visitors.html">
                    <span><img src="../icons/feather/user.svg" id="icons"></span>
                        Besucher
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="reports.html">
                        <span><img src="../icons/feather/bar-chart.svg" id="icons"></span>
                        Reports
                      </a>
                    </li>
                  </ul>
                </div>
            </nav>
        </div>
    </div>
    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-md-4">
        <div class="container-fluid row">
            <div class ="col-sm">
              <h1>Neue Firma</h1>
              <form>
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Firma">
                </div>
                <div class="form-group">
                  <input type="text" class="form-control" placeholder="Adresse">
                </div>
                <div class="form-group">
                  <input type="text" class="form-control" placeholder="Stadt">
                </div>
                <div class="form-group">
                  <input type="number" class="form-control" placeholder="PLZ">
                </div>
                <button type="submit" class="btn btn-primary"><img src="../icons/feather/save.svg" id="save">Speichern</button>
              </form>
            </div>
        </div>
        <hr>
    </main>
</body>
<!-- CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link rel="stylesheet" href="index.css">
<link rel="stylesheet" href="newVisitor.css">
<!-- JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax..//libs/feather-icons/../4.9.0/feather.min.js"></script>
</html>